# Interface IDoneBuildingQueryEventArgs

## Index

### Properties

- cancel
- queryBuilder
- searchAsYouType

## Properties

### cancel

cancel: boolean

- Defined in events/QueryEvents.ts :57

### queryBuilder

queryBuilder: QueryBuilder

- Defined in events/QueryEvents.ts :49

### searchAsYouType

searchAsYouType: boolean

- Defined in events/QueryEvents.ts :53

### Hierarchy

- IDoneBuildingQueryEventArgs